Notwithstanding my earlier Angry post (Full Version)

All Forums >> [Current Games From Matrix.] >> [World War II] >> War In The Pacific - Struggle Against Japan 1941 - 1945 >> Tech Support



Message


509th Bob -> Notwithstanding my earlier Angry post (5/25/2006 3:08:18 AM)

I upgraded to 1.80. It could be MY fault that I downloaded the comprehensive 1.80 patch instead of the sequential upgrade, over a bunch of sequentially up-graded upgrades. Despite my anger (see my earlier ANGRY post elsewhere in this particular forum, for which I apologize), I continue to play this game. Let's face it, it's the ONLY game in town. So now I'm past Jan. 1, 1942, and I'm battling the Japanese (repeating MONTHS of personal effort). I went, this time, without Japanese Surprise. I have no shortage of sound-card issues now (because I couldn't find a 1.60 patch, that WORKED on my computer WITHOUT the sound-card issues), but I now face the sound-card issues AND strange map-error displays. Admittedly, using the Comprehensive Patch to 1.80 from the get-go seems to have solved the overlaying of the Air Attack combat screen over the basic Map screen (although I do not trust the upgrade to be internally stable), I would like to enjoy this game without the weird sound-card issues.

Let me know what I have to do to send you the currently-saved game, for your analysis of the interruptions caused by the sound-card issue.

If anyone else out there has the 1.60 patch, please send it to me. My personal computer identity is "rapierfighter2000@yahoo.com." Notwithstanding the crap about once-more RE-STARTING a damned game from scratch, I place a rather high value on playing a STABLE game without all the "benefits" of the current up-grade.

Again, I apologize to anyone who was offended by my earlier rant. But I was SERIOUSLY angered. Like most of you, I work for a living. I don't have time to waste re-starting games over endlessly. I would like to play one game all the way through. Thank you for your patience.

509th Bob




dtravel -> RE: Notwithstanding my earlier Angry post (5/25/2006 3:18:26 AM)

You are lucky that I never delete files. [:'(] v160.zip will be on its way in a few minutes.




jwilkerson -> RE: Notwithstanding my earlier Angry post (5/25/2006 5:02:44 AM)

quote:

It could be MY fault


Well it could also be our fault for releasing the comprehensive patch ... you aren't the only one that had trouble with it .. though it is a binary copy of the incremental as far as the EXE file is concerned .. the database and the graphics, the map, many things have been changed, I think mostly between 1.4 and 1.6 ... after 1.6 only EXE changes. The comprehensive still has its use and that is for people doing a new install, so they don't have to install patch after patch in the process...but we need a better way to make it clear to players not to use the comprehensive patch for ongoing games. With 1.8.0.1 we released only the incremental. Though we do intend to release a comprehensive at a future time.







509th Bob -> RE: Notwithstanding my earlier Angry post (5/26/2006 1:09:39 AM)

Thanks, I will look for it.

The "sound card" problem doesn't just cause stutter in the audio, it locks up my system so that mouse control is lost. I got to Jan 3, 1942, again, and have decided that the irritation just isn't worth the effort anymore. I will kill the current installation, AGAIN, and reinstall entirely. I will NOT upgrade. I don't play PBEM because of my schedule. I would like very much to see all these damned bugs ironed out, but I am beginning to lose faith.

Bob




DeepSix -> RE: Notwithstanding my earlier Angry post (5/30/2006 12:02:57 AM)

quote:

ORIGINAL: jwilkerson
...The comprehensive still has its use and that is for people doing a new install, so they don't have to install patch after patch in the process...but we need a better way to make it clear to players not to use the comprehensive patch for ongoing games. With 1.8.0.1 we released only the incremental. Though we do intend to release a comprehensive at a future time.


Just saw this - and that's good news about an improved future comprehensive.  One thing, though:  I have CTDs using the comprehensive 1.80 patch but it's with a game I started new on a fresh install - not an ongoing game.




Page: [1]

Valid CSS!




Forum Software © ASPPlayground.NET Advanced Edition 2.4.5 ANSI
0.0234375